<?php
  $this->load->view('includes/header.php');
  echo '<font class="title">'.$menu_path.'</font>';
  echo '<br>';
  /* Display system message */
  $this->fungsi->disp_sys_msg();
  echo validation_errors('<p class="field_error">', '</p>');
?>
<script type="text/javascript">
  window.print();
</script>
<!-- START HERE -->
<table width="100%" style="margin-top: -25px; margin-left: 25px">
  <tr>
    <td style="font-size: 24px" width="60%">PPIC : <?php echo $kode_label_ppic ?></td>
    <td style="font-size: 24px">LAB : <?php echo $kode_label_lab ?></td>
  </tr>
</table>

<!-- END HERE -->
<?php
  if(!empty($link))
  {
    echo '<p id="bottom_link">';
    foreach($link as $links)
    {
      echo $links . ' ';
    }
    echo '</p>';
  }
  $this->load->view('includes/footer.php');
?>
<style type="text/css">
  @media print
  {
    @page
    {
      size: letter portrait;
    }
  }
</style>